Subject: [TLS] Summary of RC4 Discussions

From: Joseph Salowey <[email-masked]>
Date: Sun, 26 Oct 2014 19:58:37 -0700

Judging from the discussion on the list and from the interim meeting report
I think we have consensus to deprecate RC4.  There are different views on
when to deprecate RC4 with the majority view seeming to fall within the
next few years.   I am going to recommend that the IESG proceed with
publication of the draft as is.

Thanks,

Joe